* {
	zoom:				1;
}

#headerwrap > a.logo {
	left:				20px;
}

#navwrap {
	right:				0;
}

.page-template-template_profile #contentwrap > #bg img {
	width:				auto;
	height:				100%;
	
	max-width: 			none;
}

#callout h2 {
	font-size: 			500%;
}

@media screen and (max-width: 768px) {
	body {
		font-size:			14px;	
	}

	#callout h2 {
		font-size: 			400%;
	}

	
	#catlinks {
		text-align: 		center;
	}

	.page-template-template_profile #mainwrap {
		padding:			100px 0 0 0;
	}
	
	nav a,
	nav a:link,
	nav a:visited {
		margin:				0 15px;
	}

	.workdetail .main .bodycopy,
	.workdetail .main .galleries {
		flex:				0 0 48%;
	}

	#sections article {
		margin:				0 -30px;
		padding:			40px 30px;
		
		background-color:	rgb(255,255,255);
		background-image:	none;
	}

	#sections article:nth-child(even) {
		background-color:	rgb(255,255,255);
		background-image:	none;
	}
	
	#sections article .main,
	#sections article:nth-child(even) .main {
		width:				100%;
		min-height:			1px;
		
		margin:				0 auto;
	}
	
	#sections article:nth-child(even) .main {
		margin:				0 auto;
	}
	
	
	#sections article .herowrap,
	#sections article:nth-child(even) .herowrap {
		position:			relative;
		top:				auto;
		left:				auto;
		right:				auto;
		
		width:				100%;
		height:				auto;
		
		margin:				0;
	}

	#footerwrap {
		padding:			10px;
	}

	#footerwrap a.logo {
		margin:				0 auto 10px auto;

		background-position:center;
	}

	#footerwrap .widget {
		position:			relative;
		top:				auto;
		left:				auto;

		text-align: 		center;
	}

	#footerwrap .widget p {
		margin:				0 0 10px 0;
	}


	
	#footerwrap nav {
		display:			none;
	}

	#footerwrap nav.social {
		position:			relative;
		top:				auto;
		left:				auto;
		right:				auto;

		text-align: 		center;

		display:			block;
	}

}
